#{extends 'border.html'/}
<div class="container-fluid">
	<!-- Toolbar -->
	<div class="row">
		<div class="col-md-12">
			<div class="toolbar">

			</div>
		</div>
	</div>
	<!-- End Toolbar -->

	<div class="row">
		<div class="col-md-12">
            <label class="control-label">${kldi?.nama}</label>
			#{alert /}
			<div class="panel panel-default">
                <input class="form-control" id="kldi_id" type="hidden" name="model.kldi_id" value="${id_kldi}"/>
				<div class="panel-body">
					<!-- Data Table -->
					<table class="table table-striped" id="tblKomoditasKldi">
						<thead>
							<tr>
								<th class="header-left header-no-padding">&{'nomor.label'}</th>
								<th class="header-left header-no-padding">&{'nama_komoditas.label'}</th>
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>


#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$("#tblKomoditasKldi").dataTable({
			ajax : {
				url : "@{controllers.PublikCtr.cariKomoditasKldi()}" + "?kldi_id="+"${id_kldi}",
				cache : true
			},
			order : [ [ 1, "asc" ], [ 1, "asc" ] ],
			columns : [ {
				"searchable" : false, "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
			}, {
				"searchable" : true
			}]
		});

	});

	$("body").on("click", ".nama_manufaktur", function() {
		var nama_manufaktur = $(this).html();
		var manufaktur_id = $(this).attr("manufaktur_id");
		$("#input_id").val(manufaktur_id);
		$("#nama_input").val(nama_manufaktur);
		$("#editModal").modal();
	});
</script>
#{/set}
